Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 1 of 1
  1. TLD1's Avatar
    CrackBerry Genius

    Posts
    1,772 Posts
    Global Posts
    1,929 Global Posts
    PIN
    N/A
    Thread AuthorThread Author   #1  

    Default Updating SW Build On My 9700 With An Older Mac...

    I just got my first Mac laptop! It's an older PowerBook G4 and is running Leopard OS. I was really excited about my all-new Macintosh experience...until I had a hard time loading a software update for my soon-coming 9700...and was told that I cannot update my BlackBerry device from my new Mac because it's not intel-based. What?

    It's the latest official 5.0 update from AT&T directly from the site, not a leak or anything. It still showed me over 12-hours to load!!!

    I had no issue downloading and installing the latest version of BDM on the Mac...and now I can't update my BB? Tell me it ain't so!

    I am seriously bummed!

Posting Permissions